<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CHJCART</title>
  <link rel="stylesheet" href="assets/css/product.css">
  <script src="assets/js/index.js"></script>
</head>
<body>
  <header>
    <img src="assets/images/logo.jpg" alt="">
  </header>

  <div class="wrapper">
    <!-- Navigation -->
    <nav class="main-nav">
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="product.html">Products</a>
        </li>
        <li class="cart">
          <a href="cart.html">Cart&nbsp; (<span>0</span>)</a>
        </li>
      </ul>
    </nav>

    <!-- Boxes Section -->
    <div class="container">
    <section class="boxes">
        <div class="box">
          <h1 id="prodname item1">Vans Old Skool Core Classic</h1>
          <img src="assets/images/shoe1.jpg" alt="Vans Old Skool Core Classic">
          <p id="pricee price1" class="item-price">Php 1,299.99</p>
          <p id="no qua1" class="quantity">0</p>
          <a class="add-cart cart1" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item2">Vans Old Skool: Black</h1>
            <img src="assets/images/shoe2.jpg" alt="Vans Old Skool: Black">
            <p  id="pricee price2" class="item-price">Php 1,299.99</p>
            <p id="no qua2" class="quantity">0</p>
            <a class="add-cart cart2" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item3">Decor Bracelet</h1>
            <img src="assets/images/accessories1.jpg" alt="Decor Bracelet">
            <p  id="pricee price3" class="item-price">Php 299.99</p>
            <p id="no qua3" class="quantity">0</p>
            <a class="add-cart cart3" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item4">Jumper in Camel</h1>
            <img src="assets/images/women1.jpg" alt="Jumper in Camel">
            <p id="pricee price4" class="item-price">Php 599.99</p>
            <p id="no qua4" class="quantity">0</p>
            <a class="add-cart cart4" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item5">Cut And Sew Panel Crop Sweatshirt</h1>
            <img src="assets/images/women2.jpg" alt="Cut And Sew Panel Crop Sweatshirt">
            <p id="pricee price5" class="item-price">Php 699.99</p>
            <p id="no qua5" class="quantity">0</p>
            <a class="add-cart cart5" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item6">Figure Graphic Pullover</h1>
            <img src="assets/images/men1.jpg" alt="Figure Graphic Pullover">
            <p id="pricee price6" class="item-price">Php 899.99</p>
            <p id="no qua6" class="quantity">0</p>
            <a class="add-cart cart6" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item7">Fire Print Pullover</h1>
            <img src="assets/images/men2.jpg" alt="Fire Print Pullover">
            <p id="pricee price7" class="item-price">Php 899.99</p>
            <p id="no qua7" class="quantity">0</p>
            <a class="add-cart cart7" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item8">Frada Velvet Bag</h1>
            <img src="assets/images/bag1.jpg" alt="Frada Velvet Bag">
            <p id="pricee price8" class="item-price">Php 1,599.99</p>
            <p id="no qua8" class="quantity">0</p>
            <a class="add-cart cart8" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item9">Double Handle Satchel Bag</h1>
            <img src="assets/images/bag2.jpg" alt="Double Handle Satchel Bag">
            <p id="pricee price9" class="item-price">Php 1,799.99</p>
            <p id="no qua9" class="quantity">0</p>
            <a class="add-cart cart9" href="#">Add to Cart</a>
        </div>
        <div class="box">
            <h1 id="prodname item10">Copic Original doubleended marker</h1>
            <img src="assets/images/art1.jpg" alt="Copic Original doubleended marker">
            <p id="pricee price10" class="item-price">Php 499.99</p>
            <p id="no qua10" class="quantity">0</p>
            <a class="add-cart cart10" href="#">Add to Cart</a>
        </div>
        
      </section>
    </div>
    <!-- Footer -->
    <footer>
      <p>CHJCART &copy; 2021</p>
    </footer>

  </div>
  <script src="assets/js/index.js"></script>
</body>
</html>